body {
    font-family: arial;
    background-color : black;
}


.container {

width: 100%;


  justify-content: right;
  align-items: center;
background: url(../pics/rain.jpg);

}

.container2 {

height: 100%;
color: white;
display: flex;
flex-direction: row;

}

.container3 {

width: 20%;
position: absolute;
right: 0px;
background-color : black ;
color: white;

}


.container4 {


text-align: center;

}


.calendrier {
     
    top: 0px;
    width: 100%;
	
}



.logotext {
position: relative;
	
margin-left: 0.2em;	

font-weight: bold;	
font-family: "Arial Black", Gadget, sans-serif;
  font-size: 2em;
-webkit-text-stroke: 0.5px #000000;
-webkit-text-fill-color: rgba(204, 204, 204, 0.72);
	
}



.btn-login {
	

	
	height: 2.2em;
	position: absolute;
	right: 0.6em;
	top: 0.2em;
	box-shadow: 3px 4px 0px 0px #222c47;
	background:linear-gradient(to bottom, #7892c2 5%, #193659 100%);
	background-color:#7892c2;
	border-radius:5px;
	border:1px solid #4e6096;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:5px 30px;
	text-decoration:none;
	text-shadow:0px 1px 0px #283966;
}
.btn-login:hover {
	background:linear-gradient(to bottom, #193659 5%, #7892c2 100%);
	background-color:#193659;
}
.btn-login:active {
	
	top: 5px;
}



.btn-close {
	
	width: auto;
	height: 2.2em;
	
	bottom: 3px;
	box-shadow: 3px 4px 0px 0px #222c47;
	background:linear-gradient(to bottom, #7892c2 5%, #193659 100%);
	background-color:#7892c2;
	border-radius:5px;
	border:1px solid #4e6096;
	margin: auto;
	
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:5px 30px;
	text-decoration:none;
	text-shadow:0px 1px 0px #283966;
}
.btn-close:hover {
	background:linear-gradient(to bottom, #193659 5%, #7892c2 100%);
	background-color:#193659;
}
.btn-close:active {
	
	bottom: 5px;
}




.containerPlanning

{
	width: 80%;
	
}




.affichage {
border-style: solid;
border-color: red;

width: 100%;
box-shadow: 10px 10px 5px black;

}

.menu{
   
    border: 4px solid #000000;
	list-style: none;
	font-family: 'Lato', sans-serif;
	background: #c00 ;
	color : black;
	width: 90%;
	cursor:pointer;
	display: flex;
flex-direction: column;
justify-content: center;
	
	
}

.menu :hover{
    
	color: #FFF;
	background-color : grey;
 
}

.menuitem

{
	font-size: large;
	
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: bold;
	padding : 15px;
display: block ;
align: center ;
}

.Wt-form.Wt-auth-registration {
   background-color: #e84141;
  }
  
.Wt-form.Wt-auth-registration p{
  color: #eee;
 }


.Wt-auth-logged-in {
	position: absolute;
right: 0.5em;
top: 0.5em
	
}


	
